NEED HELP?

Update for BizTalk 2010 with CU5

Please download and install the newest agent if you run BizTalk 2010 with CU5. We have experienced an issue with our profilers on BizTalks running this specific CU patch.


Login or Signup to post a comment